Check if a routing number is eligible for RTP or FedNow
curl --request POST \
--url https://api-sandbox.orum.io/deliver/eligibility \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Orum-Version: <orum-version>' \
--data '
{
"routing_numbers": [
"<string>"
]
}
'import requests
url = "https://api-sandbox.orum.io/deliver/eligibility"
payload = { "routing_numbers": ["<string>"] }
headers = {
"Orum-Version": "<orum-version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Orum-Version': '<orum-version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({routing_numbers: ['<string>']})
};
fetch('https://api-sandbox.orum.io/deliver/eligibility', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"routing_numbers": [
{
"routing_number": "<string>",
"eligible": true,
"rtp": true,
"fednow": true
}
]
}{
"error_code": "<string>",
"message": "<string>",
"details": {}
}{
"error_code": "<string>",
"message": "<string>",
"details": {}
}Eligibility
Check If Routing Number Is Eligible For RTP Or FedNow
Returns routing number eligibility
POST
/
deliver
/
eligibility
Check if a routing number is eligible for RTP or FedNow
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Version of Deliver and Verify APIs. Use v2022-09-21.
Available options:
v2022-09-21 Body
application/json
9-digit American Bankers Association (ABA) routing number.
Pattern:
^\d{9}$Response
200 response
Show child attributes
Show child attributes
Was this page helpful?
⌘I